import DADimension_en_US_Base from './dadimension_en_US_base';

function getLocaleResource(){
    const DADimension_en_US_OwnData = {};
    const targetData = Object.assign(DADimension_en_US_Base(), DADimension_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;